package it.integry.integrywmsnative.core.exception;

public class InvalidLUException extends Exception {
    public InvalidLUException() {
        super("L'unità logistica scansionata non è valida");
    }
}
